#left-menu ul {

	margin: 0;

	padding: 0;

	overflow: hidden;

	list-style-type: none;

}



#left-menu ul a {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-decoration: none;

	display: block;

}



#left-menu ul li {

	display: block;

	padding: 0;

	margin: 0;

	background: #f1f1f1;

}



#left-menu li.left-level-1-no a {

	height: auto;

	text-decoration:none;

	display: block;

	padding: 3px 6px 3px 15px;

	background: #f1f1f1;

	color: #000000;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

}



#left-menu li.left-level-1-no a:hover, #left-menu li.left-level-1-act a {

	height: auto;

	text-decoration: none;

	display: block;

	padding: 3px 6px 3px 15px;

	background: #666699;

	color: #FFFFFF;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

}



#left-menu li.left-level-2-no a {

	height: auto;

	text-decoration: none;

	display: block;

	padding: 3px 6px 3px 25px;

	background: #f1f1f1;

	color: #000000;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

}



#left-menu li.left-level-2-no a:hover, #left-menu li.left-level-2-act a {

	height: auto;

	text-decoration: none;

	display: block;

	padding: 3px 6px 3px 25px;

	background: #f1f1f1;

	color: #2e6399;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

}



#left-menu li.left-level-3-no a {

	height: auto;

	text-decoration: none;

	display: block;

	padding: 3px 6px 3px 35px;

	background: #f1f1f1;

	color: #000000;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

}



#left-menu li.left-level-3-no a:hover, #left-menu li.left-level-3-act a {

	height: auto;

	text-decoration: none;

	display: block;

	padding: 3px 6px 3px 35px;

	background: #f1f1f1;

	color: #2e6399;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

}


#left-menu li.left-level-4-no a {

	height: auto;

	text-decoration: none;

	display: block;

	padding: 3px 6px 3px 45px;

	background: #f1f1f1;

	color: #000000;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

}



#left-menu li.left-level-4-no a:hover, #left-menu li.left-level-4-act a {

	height: auto;

	text-decoration: none;

	display: block;

	padding: 3px 6px 3px 45px;

	background: #f1f1f1;

	color: #2e6399;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

}